
Angelina-Benjamin - Feature #2064

Feature # 2059 (New): Documentacion del plan de proyecto (avance 1)

Desarrollar el modelo de contexto del sistema

09/20/2022 07:22 PM - Benjamin Poblete

Status: New Start date: 09/19/2022

Priority: Normal Due date: 09/25/2022

Assignee: Benjamin Poblete % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se desarrolla el modelo de contexto del sistema

History

#1 - 09/20/2022 07:24 PM - Benjamin Poblete

- Subject changed from Desarrollo del modelo de contexto del sistema to Desarrollar el modelo de contexto del sistema

#2 - 10/01/2022 07:28 PM - Angelina Orozco

- % Done changed from 0 to 100

#3 - 10/01/2022 07:29 PM - Angelina Orozco

- Assignee changed from Angelina Orozco to Benjamin Poblete
